Uploaded image for project: 'JBoss Enterprise Spec APIs'
  1. JBoss Enterprise Spec APIs
  2. JBEE-199

Upgrade JSF API 2.3 to version 2.3.9.SP01

    XMLWordPrintable

Details

    • Enhancement
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • None
    • No Release
    • None
    • None

    Description

      Latest JBoss server releases uses a newer 2.3.9.SP01 version for dependency org.jboss.spec.javax.faces:jboss-jsf-api_2.3_spec, and jboss specs BOMs should depend on same version.

      Attachments

        Activity

          People

            emartins@redhat.com Eduardo Martins
            emartins@redhat.com Eduardo Martins
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: